Distribution:	CCux
Packager:  	Stefan Gottwald <gotti@ccux-linux.de>

Summary:   	poster - scale postscript images and to print on multiple sheets
Name:      	poster
Version:   	20020826
Release:   	1
License: 	GNU/GPL
URL:		http://printing.kde.org
Group:     	Graphics
Source0: 	%{name}-%{version}.tar.bz2
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildRequires:	glibc-devel 

%description
Here you have poster, to scale postscript images to a larger size,
and print them on larger media and/or tile them to print on multiple 
sheets. With respect to the earlier release:
- support is added for foreign (Non European A*) media sizes.
- options for scaling became more flexible
- original restrictions on white margins in your drawing are removed.
For a complete explanation see the accompanying manual


%prep
%setup -n %{name} -q

%build
make

%install
rm -rf "$RPM_BUILD_ROOT"
mkdir -p $RPM_BUILD_ROOT%{_bindir}
mkdir -p $RPM_BUILD_ROOT%{_mandir}/man1
install -s -m 755 poster $RPM_BUILD_ROOT%{_bindir}
gzip -9c poster.1 > $RPM_BUILD_ROOT%{_mandir}/man1/poster.1.gz
find %{buildroot} -type f \
-exec /usr/bin/strip --strip-debug '{}' ';'

%files
%defattr(-,root,root)
%doc manual.ps
%_mandir/man1/poster.1.gz
%_bindir/poster

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sun Jun 03 2007 Stefan Gottwald <gotti@ccux-linux.de> 20020826-1
- Initial Release
